Samba opublikowała aktualizację bezpieczeństwa

W dniu 24 maja, zespół Samby wydał aktualizacje zabezpieczeń dla wersji Samby 3.5.0 i wyższych. Aktualizacja naprawia podatność opisaną w CVE-2017-7494 która jest już explotowana o czym można przeczytać na stronach thehackernews.com.

CERT PSE zachęca użytkowników i administratorów do zapoznania się z Samba’s Security Announcement i zastosowania niezbędnej aktualizacji.